﻿/*-[slider组件中的免费注册框] begin---------------------------------------------*/
/*#region [在此添加说明]*/
.wowSliderWrap { width:100%; background:#1D5888}
.wowSlider_customWrap{ width: 1000px; margin: 0 auto; z-index: 998; position: relative; }
    .wowSlider_customWrap .index-intro-text { position: absolute; width: 360px; text-align: right; color: #cee4ff; line-height: 24px; height: 24px; right: 5px; top: -220px; font-size: 14px; }
    .wowSlider_customWrap .index-intro-box { position: absolute; width: 360px; height: 140px; top: -180px; right: 10px; color: #67809a; z-index: 9; text-align: right; }
    .wowSlider_customWrap .index-install-bt:hover { background-position: 0 -62px; }
    .wowSlider_customWrap .index-install-bt-new:hover { background-position: 0 -162px; }
    .wowSlider_customWrap .index-install-box { margin: 12px 0 0 0; vertical-align: middle; font-size: 14px; }
        .wowSlider_customWrap .index-install-box a, .index-banner-container .index-install-box span { display: inline-block; color: #cee4ff; }
/*#endregion*/
/*-[slider组件中的免费注册框] end----------------------------------------------*/

